<% data.devops_workflows.each do |workflowKey, workflow| %>
  <% next unless (workflow.stage == stageKey) %>
  <% l = [] %>
  <% l << "[Learn more](#{workflow.marketing_page})" if workflow.marketing_page %>
  <% l << "[Documentation](#{workflow.documentation})" if workflow.documentation %>
  <% l << "[Strategy](#{workflow.strategy})" if workflow.strategy %>
##### <%= workflow.name %>
<% maturity = "This workflow is planned, but not yet available." %>
<% if workflow.available != nil %>
  <% maturity = "This workflow is at the \"minimal\" level of maturity." if workflow.available.past? %>
<% end %>
<% if workflow.viable != nil %>
  <% maturity = "This workflow is at the \"viable\" level of maturity." if workflow.viable.past? %>
<% end %>
<% if workflow.complete != nil %>
  <% maturity = "This workflow is at the \"complete\" level of maturity." if workflow.complete.past? %>
<% end %>
<% if workflow.lovable != nil %>
  <% maturity = "This workflow is at the \"lovable\" level of maturity." if workflow.lovable.past? %>
<% end %>
<% if workflow.marketing == false %>
  <% maturity = "" %>
<% end %>
<%= workflow.description + " " + maturity + "  " unless workflow.description.blank? %>
<%= maturity + "  " if workflow.description.blank? %>
<%= l.join(' • ') unless l.empty? %>

<% end %>
